<div class="overlay-filter">

  <div class="overlay-fs has-background-white">
    <div class="header-principal">
      <div class="columns multiline is-mobile ma-t-half ma-lr-half">
        <div class="column is-3">
          <h1 class="has-text-left exitFsOverlay" data-translate="products_h1_can">Cancelar</h1>
        </div>
        <div class="column is-6">
          <h1 class="is-size-4 has-text-centered" data-translate="products_h1_agr">Agregar Propiedad</h1>
          <h5 id="editTxt" class="has-text-centered is-size-7"></h5>
        </div>
        <div class="column is-3">
          <h1 class="has-text-right" onclick=guarda_producto_bdd() data-translate="products_h1_gua">Guardar</h1>
        </div>
      </div>
    </div>
    <div class="columns ma-no pa-no">
      <div id="productsmap" class="products-map has-background-white-ter"></div>
    </div>
    <div class="tabs is-right ma-no pa-one fo-up">
      <ul>
        <li class="tab-option is-active" opt="ubicacion"><a class="pa-b-one" data-translate="products_li_ubi">Ubicacion</a></li>
        <li class="tab-option" opt="opciones"><a class="pa-b-one" data-translate="products_li_opc">Opciones</a></li>
        <li class="tab-option" opt="fotografias"><a class="pa-b-one" data-translate="products_li_fot">Fotografias</a></li>
        <li class="tab-option" opt="descripcion"><a class="pa-b-one" data-translate="products_li_des">Descripcion</a></li>
      </ul>
    </div>
    <div class="columns ma-no pa-no">
      <div class="tab tab-ubicacion pa-b-one width-100">
        <div class="column is-12 pa-one">
          <div class="field">
            <div class="control">
              <input id="i-tit" class="input input-title" type="input" placeholder="Titulo de la Publicacion" data-placeholder="products_input_tit">
              <input id="i-lat" class="input" name="lat" type="hidden">
              <input id="i-lng" class="input" name="lng" type="hidden">
            </div>
          </div>
        </div>
        <div class="column">
          <form id="editUser" action="php/user/user-edit.php" method="post" autocomplete="off">
            <div class="columns is-multiline is-mobile">
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-cal" class="input" name="cal" type="text" placeholder="Calle" data-placeholder="products_input_cal">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-num" class="input" name="num" type="text" placeholder="#">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-col" class="input" name="col" type="text" placeholder="Colonia" data-placeholder="products_input_col">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-ciu" class="input" name="ciu" type="text" placeholder="Ciudad" data-placeholder="products_input_ciu">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-est" class="input" name="est" type="text" placeholder="Estado" data-placeholder="products_input_est">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-pai" class="input" name="pai" type="text" placeholder="Pais" data-placeholder="products_input_pai">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-cp" class="input" name="cp" type="text" placeholder="CP">
                  </div>
                </div>
              </div>
            </div>
          </form>
        </div>
      </div>
      <div class="tab tab-opciones is-hidden width-100">
        <div class="column is-12">
          <h1 class="is-size-4 fo-w-l has-text-grey-light pa-lr-half" data-translate="products_h1_opc">Opciones&nbsp;<small id="opcionesNo"></small></h1>
          <div id="product-opc" class="columns is-mobile is-multiline pa-one"></div>
        </div>
      </div>
      <div class="tab tab-fotografias is-hidden width-100">
        <div class="column is-12">
          <div class="columns ma-no pa-no">
            <h1 class="is-size-4 fo-w-l has-text-grey-light pa-lr-half" data-translate="products_h1_fot">Fotografias&nbsp;<small id="multimediaNo"></small></h1>
            <div id="multimediaCajas" class="columns is-multiline is-mobile has-text-centered is-vcentered">
            </div>
          </div>
        </div>
      </div>
      <div class="tab tab-descripcion is-hidden width-100">
        <div class="column is-12">
          <div class="columns is-12 ma-no pa-no ma-b-one is-pulled-left width-100">
            <h1 class="is-size-4 fo-w-l has-text-grey-light pa-lr-half" data-translate="products_h1_des">Descripcion</h1>
            <div class="control">
              <textarea id="i-des" class="textarea has-fixed-size input-textarea" placeholder="Escribe la descripcion de tu propiedad" data-translate="products_text_des"></textarea>
            </div>
          </div>
        </div>
        <div class="column is-12">
          <div class="control has-text-centered">
            <label class="radio has-background-warning ma-half pa-half bo-r-five">
              <input id="i-ren" type="radio" name="ren" value=1><span data-translate="products_input_ren">Renta</span>
              <span class="checkmark"></span>
            </label>
            <label class="radio has-background-primary ma-half pa-half bo-r-five">
              <input id="i-ven" type="radio" name="ren" value=0 checked><span data-translate="products_input_ven">Venta</span>
              <span class="checkmark"></span>
            </label>
          </div>
        </div>
        <div class="column is-12">
          <h1 class="is-size-4 fo-w-l has-text-grey-light is-relative pa-lr-half"><span data-translate="products_h1_pre">Precio</span><i class="has-background-grey-light is-size-7 has-text-white is-absolute-b-min-5px bo-r-five ma-half pa-quarter product-symbol changeCurrency">MXN</i></h1>
          <div class="field">
            <p class="control">
              <input id="i-pre" class="input" name="pre" type="number" placeholder="Precio" value=100 data-translate="products_input_pre">
            </p>
          </div>
        </div>
        <div class="column is-12">
          <h1 class="is-size-4 fo-w-l has-text-grey-light pa-lr-half" data-translate="products_h1_cat">Categorias</h1>
          <div class="select">
            <select id="i-cat">
            </select>
          </div>
        </div>
        <div class="column is-12">
          <div class="columns is-12 has-text-centered pa-one width-100">
            <button class="button has-background-primary has-text-white input-button-rounded publish-button" onclick=guarda_producto_bdd() data-translate="products_button_pub">Publicar</button>
          </div>
        </div>
        <div id="delButton" class="column is-12">
        </div>
      </div>
    </div>
    <div class="tabs is-right ma-no pa-one fo-up">
      <ul>
        <li class="tab-option is-active" opt="ubicacion"><a class="pa-b-one" data-translate="products_li_ubi">Ubicacion</a></li>
        <li class="tab-option" opt="opciones"><a class="pa-b-one" data-translate="products_li_opc">Opciones</a></li>
        <li class="tab-option" opt="fotografias"><a class="pa-b-one" data-translate="products_li_fot">Fotografias</a></li>
        <li class="tab-option" opt="descripcion"><a class="pa-b-one" data-translate="products_li_des">Descripcion</a></li>
      </ul>
    </div>
  </div>

</div>

<script type="text/javascript" src="scripts/products/products-add.js"></script>
